

body{ 
	margin:0;
	font-family: arial;
	font-size:13px;
	color:#272727; }
	
img {border:none;}	

#map {background: url('https://pipeline.pubspoke.com/static/pipelinepub/images/map_BK.m1m7g1.gif') no-repeat 0px 0px; 
display:block;
height:690px;
width:980px;
margin-left:auto;
margin-right:auto;
}

#top {
	height:31px;
	background-color:#edeeea;
	border-bottom: 0px solid #edeeea;
	padding-bottom:0;
	text-align:center;}
	
#sub-nav {
	height:25px;
	background-color:#1B1464;
	border-bottom: 2px solid #929870;
	text-align:center;}	
	
#footer {
	clear:both;
	height:34px;
	background-color:#edeeea;
	border-bottom: 2px solid #929870;
	text-align:center;
	font-size:10px;}	
	
.copyright {
	margin-left:auto;
	margin-right:auto;
	display:block;
	height:30px;
	width:970px;
	text-align:center;
	
	padding-top:7px;
	font-family:arial;
	font-size:10px;
	line-height:10px;
	color:#85877e;}	
	
#bottom {
	background: url('https://pipeline.pubspoke.com/static/pipelinepub/images/lt_repeat.m1m7g1.jpg') repeat-x;
	height: 106px;}	
	
.justify { text-align:justify;}	
	
	
/**** Top Horizonal Nav ****/	
	
.navcontainer{
	margin-left:auto;
	margin-right:auto;
	
	text-align:left;
	width:980px; 
	height:27px;}
	
#navcontainer ul{
	padding: 0;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	float: left;
	width: 970px;
	height:30px;}

#navcontainer ul li { 
	display: inline; 
	font-family: Arial;
	font-size:12px;
	font-weight: normal;}

#navcontainer ul li a.navlink{
	float: left;
	background-color:none;
	display:block;
	color: #000000;
	height:22px;
	font-weight:bold;
	text-decoration:none;
	padding-top:8px;
	padding-left:7px;
	padding-right:7px;
	margin-right:15px;}
	
#navcontainer ul li a.navlink:hover{
	float: left;
	height:23px;
	display:block;
	background-color:#929870;
	color: #ffffff;
	text-decoration:none;
	padding-top:8px;
	padding-left:7px;
	padding-right:7px}	
	
#date{
	font-family:arial;
	float: right;
	background-color:none;
	color: #494949;
	height:22px;
	font-size:12px;
	text-decoration:none;
	padding-top:8px;
	padding-left:9px;
	padding-right:0px;
	margin-right:-7px;}	
	
	
/**** Secondary Top-Nav ****/	
#sub-navcontainer{
	margin-top:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:980px; 
	height:23px;}
	
#sub-navcontainer ul{
	padding: 0;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	float: left;
	width: 970px;
	height:26px;}

#sub-navcontainer ul li { 
	display: inline; 
	font-family: Arial;
	font-size:11.5px;
	font-weight: normal;}

#sub-navcontainer ul li a.navlink{
	float: left;
	background-color:none;
	display:block;
	color: #ffffff;
	height:18px;
	text-decoration:none;
	padding-top:6px;
	padding-left:7px;
	padding-right:7px;
	margin-right:15px;}
	
#sub-navcontainer ul li a.navlink:hover{
	float: left;
	height:19px;
	display:block;
	background-color:#3939BC;
	color: #ffffff;
	text-decoration:none;
	padding-top:6px;
	padding-left:7px;
	padding-right:7px;
	border-bottom: 2px solid #929870;}	
	

/*--- DROPDOWN ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	opacity:0; /* Set initial state to transparent */
	
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	display:block;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	opacity:1; /* Fade to opaque */
}
#nav li:hover a{ /* Set styles for top level when dropdown is hovered */
	background:#6b0c36;
	background:rgba(107,12,54,0.75); /* It'll look nice semi-transparent */
	text-decoration:underline;
}
#nav li:hover ul a{ /* Override some top level styles when dropdown is hovered */
	text-decoration:none;

}
#nav li:hover ul li a:hover{ /* Set styles for dropdown when items are hovered */
	background:#333;
	background:rgba(51,51,51,0.75); /* It'll look nice semi-transparent */
	text-decoration:underline;

}

	

/**** In This Issue Menu ****/	

ul.leftsidemenu {
	list-style: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	margin-left:0;
	padding-left:0;
	}

ul.leftsidemenu li {
	border:0px;
	width:175px;
	background-image:url('https://pipeline.pubspoke.com/static/pipelinepub/images/titles_up.m1m7g1.gif');
	background-position:top left;
	margin:5px 0 0 0;
	} 
	
ul.leftsidemenu li a, ul.leftsidemenu li a:link, ul.leftsidemenu li a:active, ul.leftsidemenu li a:visited {
	text-decoration:none;
	display:block;
	width:175px;
	color: #474747;
	font-weight:300;
	padding:5px 0 5px 30px;
	}
	
ul.leftsidemenu li a:hover {
	background-image:url('https://pipeline.pubspoke.com/static/pipelinepub/images/titles_hover.m1m7g1.gif');
	}
	
.leftsidemenu-header{
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#717751;
	margin-top:20px;}	
	
	



	
/**** Content ****/	

#content-container{
	clear:both;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:970px; 
	height:100%x;
	padding-left:0px;

	}
	
#content-left{
	margin-top:0;
	float:left;
	text-align:left;
	width:230px; 
	}	
	
.cover{
	width:206px;
	margin-top:10px;
    border: #717751 1px solid;
}
	
#content-right{
	margin-top:0;
	float:left;
	text-align:left;
	width:735px; 
	}	
	
#header{
	display:block;
	padding-top:12px;
	margin-top:0;
    margin-bottom: 0;
	float:left;
	text-align:left;
	height:83px;
	width:750px; 
	font-family: arial;
	font-size: 28px;
	line-height:31px;
	font-weight:bold;
	color:#000;
	}
	
#article_pdf{
	display:block;
	padding-top:0px;
	margin-top:0;
	float:left;
	text-align:left;
width: 527px;
	
	}	
	
	
a.download_article {background: none repeat scroll 0 0 #717751;
    color: #FFFFFF;
    display: block;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    height: 11px;
    margin-left: 0px;
    margin-top: 5px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 90px;}	
	
#leftcol{
	margin-top:0;
	float:left;
	text-align:left;
	width:500px; 
	padding-right:0px;
		padding-bottom:0px;

	}	
	
#rightcol{
	margin-top:-4px;
	*margin-top:7px;
	_margin-top:-4px;
	float:right;
	text-align:left;
	width:200px; 
	background: url('https://pipeline.pubspoke.com/static/pipelinepub/images/div2.m1m7g1.jpg') 0px 0px no-repeat;
	margin-left:0px;
	margin-right:0px;
	padding-bottom:30px;
	
	}	
	
.align-left{text-align:left; float:left;}
.align-right{text-align:left; float:right;}
.clear {clear:both;}	
	
/**** Content Sections ****/	



#content-section{
	margin-top:25px;
	width:500px;
	height:100%;
	text-align:left;
	border-right: 0px solid #D3D5CD;
		padding-bottom:15px;
		padding-right:10px;
		

	}
	
#content-section .header{
	background:#717751;
	width:500px;
	height:27px;
	vertical-align:middle;}
	
#content-section .header-title{
	color:#fff;
	font-family:arial;
	font-size:18px;
	padding-top:3px;
	margin-left:9px;
	}	
	
#content-section .arrow{
	background:url('https://pipeline.pubspoke.com/static/pipelinepub/images/arrow1.m1m7g1.png') no-repeat 15px 0px;
	width:456px;
	height:5px;
	padding-bottom:0px;
	margin-bottom:13px;}	
	
	
	
#right-section{
	margin-top:7px;
	width:210px;
	height:100%;
	margin-left:20px;
	text-align:left;
	padding-bottom: 17px;
	}
	
#right-section .header{
	border-bottom:1px solid #D0D2D3;
	width:200px;
	height:20px;}	
	
#right-section .header-title{
	color: #aaaaaa;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
	padding-top:3px;
	margin-left:0px;
	text-transform:uppercase;
	text-align: center;
	}	
	
#right-section .arrow{
	background:url('https://pipeline.pubspoke.com/static/pipelinepub/images/arrow2.m1m7g1.png') no-repeat 15px 0px;
	width:239px;
	height:5px;
	padding-bottom:0px;}
	
	

	
	
.callout{display:block;
background:#1b1464;
color:#ffffff;
text-align:left;
font-size:15px;
line-height:18px;
width:170px;
float:right;
clear:right;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:10px;
margin-left:10px;
margin-bottom:10px;}	

.callout2{display:block;
background:#ffffff;
color:#717751;
text-align:left;
font-size:15px;
line-height:18px;
width:170px;
float:right;
clear:right;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:10px;
margin-left:10px;
margin-bottom:10px;}	

.dots-top{
	background: url('https://pipeline.pubspoke.com/static/pipelinepub/images/calloutdots.m1m7g1.png') no-repeat 0px 0px;
	display:block;
	
	height:24px;
	widht:170px;
}
.dots-bottom{
	background: url('https://pipeline.pubspoke.com/static/pipelinepub/images/calloutdots.m1m7g1.png') no-repeat 0px -28px;
	display:block;
	height:24px;
	widht:170px;}

img.right{
width:200px;
float:right;
clear:right;
margin-bottom:10px;
margin-left:10px;
}

img.left{
float:left;
clear:left;
margin-bottom:10px;
margin-right:10px;
}




.flash240 {width:240px; height:240px; display:block; margin-top:0px; margin-bottom:10px; cursor:pointer; border:0px #dcdcdc solid;
float:left;
clear:left;
margin-right:10px; 
 }




img.center{
display:block;
text-align:center;
clear:both;
margin-left:10px;
margin-right:10px;
}

.adclick{padding-left:50px; margin-bottom:10px;
}
.ad480{margin-top:10px; margin-bottom:0; border:1px #dcdcdc solid;}
.ad240 {margin-top:10px; margin-bottom:0; border:1px #dcdcdc solid;}

.adclick480{padding-left:50px; margin-bottom:10px; margin-top:0px; }
.adclick240 {padding-left:24px; margin-bottom:10px !important; margin-top:-10px; padding-right:24px;}
	
p a {color:#717751; text-decoration:none; font-weight:bold;}	

#content-section a{
   color:#4F5296; text-decoration:none;
}
/**** Content Style ****/	
	
h1{color:#000000; font-size:18px; font-weight:bold; line-height:18px;}
h2{color:#474747; font-size:15px; font-weight:bold;line-height:18px;}
h3{color:#474747; font-size:14px; font-weight:bold;}

hr.hr1 {
    border-color: -moz-use-text-color -moz-use-text-color #D0D2D3;
    border-style: none none solid;
    border-width: 0 0 2px;
    clear: both;
    display: block;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 20px;
}

.title{
	text-transform:uppercase;
	font-size:15px;
	line-height:15px;
	font-weight:bold;
	color:#000;}
	

	
.date{
	color:#717751;
	font-size:13px;
	line-height:17px;}
	
p {
	margin-left:0px;
	margin-right:0px;
	font-size:13px;
	line-height:15px;
	text-decoration:none;}
	
p sup{vertical-align: top; font-size: 0.7em; }	
	
p br{line-height:13px;}	
	
#archive-section p {
	margin-left:0px;
	margin-right:0px;
	font-size:10px;
	line-height:12px;}	
	

	
hr.hr1{
	clear:both;
	padding-top:20px;
	margin-bottom:20px;
	margin-left:5px;
	margin-right:5px;
	display:block;
	border:0;
	border-bottom: solid #D0D2D3 2px;}
	
hr.hr2{
	height: 0px;
	border:0;
	border-bottom: #D0D2D3 2px;
	border-style:dotted;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	}
	
.logos{width:400px;
margin-bottom:10px;
margin-left:12px;}	
	
.video {
	clear:both;
    width: 220px;
	height:142px;
	margin-top:0px;
	margin-right:13px;
    padding-bottom: 40px;
    padding-right: 0px;
	padding-left: 3px;
    vertical-align: middle;
	text-align:right;
	float:right;}
	
.video img{
	border: solid 1px #CCC;}	
	
.video .addthis {
	border:none;
    padding-bottom: 3px;
    padding-right: 5px;
	padding-left: 8px;
    vertical-align: middle;}
	
.share{float:right;
color:#717751;
font-size: 11px;
line-height:15px;
vertical-align: middle;
font-weight:bold;
margin-top:6px;
}	

.addthis_button_compact{
	color:#717751;
font-size: 11px;
line-height:15px;}
	
img.archived {
    width: 70px;
    padding-bottom: 7px;
    padding-right: 9px;
	padding-left: 0px;
    vertical-align: middle;
	float:left;}	
	
a.upcoming {
	width:60px;
	height:11px;
	display:inline;
	background: #717751;
	font-family:arial;
	font-weight:bold;
	font-size:11px;
	padding:5px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:35px;
	margin-left:14px;
	}	
	
a.button {
	width:110px;
	height:11px;
	display: inline-block;

	background: #717751;
	font-family:arial;
	font-weight:bold;
	font-size:11px;
	padding:5px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:5px;
	margin-left:0px;
	margin-right:5px;
	}
	
	
	
a.download {
	width:80px;
	height:20px;
	display: inline-block;
	
	background: #717751 url('https://pipeline.pubspoke.com/static/pipelinepub/images/icons.m1m7g1.png') 0px -25px no-repeat;
	font-family:arial;
	font-weight:bold;
	font-size:10.5px;
	padding-left:17px;
	padding-top:7px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:0px;
	margin-right:5px;
	}	
	
a.discuss {
	width:60px;
	height:20px;
	display: inline-block;
	
	background: #717751 url('https://pipeline.pubspoke.com/static/pipelinepub/images/icons.m1m7g1.png') 0px -100px no-repeat;
	font-family:arial;
	font-weight:bold;
	font-size:10.5px;
	padding-left:20px;
	padding-top:7px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:0px;
	margin-right:5px;
	}	
	
a.contact {
	width:70px;
	height:20px;
	display: inline-block;
	
	background: #717751 url('https://pipeline.pubspoke.com/static/pipelinepub/images/icons.m1m7g1.png') 0px -75px no-repeat;
	font-family:arial;
	font-weight:bold;
	font-size:10.5px;
	padding-left:20px;
	padding-top:7px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:0px;
	margin-right:5px;
	}	
	
a.reprint {
	width:115px;
	height:20px;
	display: inline-block;
	background: #717751 url('https://pipeline.pubspoke.com/static/pipelinepub/images/icons.m1m7g1.png') 0px 0px no-repeat;
	font-family:arial;
	font-weight:bold;
	font-size:10.5px;
	padding-left:17px;
	padding-top:7px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:8px;
	margin-right:5px;
	}		
	
input.button {
	width:60px;
	height:23px;
	display:inline;
	background: #717751;
	font-family:arial;
	font-weight:bold;
	font-size:11px;
	padding:5px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-right:14px;
	border:none;
	}	

.button-row{
	clear:both;
	width:520px;
	height:21px;
	text-align:left;
	margin-right:0px;
	padding-top:0px;
	padding-bottom:10px;
	margin-top:0px;}
	
a.addthis_button {
	width:60px;
	height:20px;
	display: inline-block;
	background: #717751 url('https://pipeline.pubspoke.com/static/pipelinepub/images/icons.m1m7g1.png') 0px -50px no-repeat;
	font-family:arial;
	font-weight:bold;
	font-size:10.5px;
	padding-left:15px;
	padding-top:7px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:0px;
	margin-right:2px;
	}	
	
.archived{
	text-decoration:none;}
	
a.view {
	width:60px;
	height:11px;
	display:inline;
	background: #717751;
	font-family:arial;
	font-weight:bold;
	font-size:11px;
	padding:5px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:35px;
	margin-left:14px;
	}	
	
a.addthis_button_email	{
	width:60px;
	height:11px;
	display:inline;
	background: #717751;
	font-family:arial;
	font-weight:bold;
	font-size:11px;
	padding:5px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:35px;
	margin-left:14px;
	}
	

	
a.future {
	width:127px;
	height:11px;
	display:block;
	background: #717751;
	font-family:arial;
	font-weight:bold;
	font-size:11px;
	padding:5px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin-top:5px;
	margin-left:51px;
	}	
	

#webinar-leftcol a.back {
	color: #4b5335;
	text-decoration:underline;}
	
	
	/**** Pagination ****/	


.pagination {text-align:left; margin-left:0; width: 510px; clear: both;}
	
.pagination ul.page {text-align:center;}

.pagination ul li {display:inline; float:left; margin-right:6px; 
}

#article_pagination{width:510px; clear:both; margin-right:10px;}
#article_pagination .align-right {margin-right:10px;}

#article_pagination ul li {display:inline; float:left; margin-left:20px; 
}



.pagination ul li a.current {
	padding:2px;
text-align:center;
display:block;
width:15px;
height:15px;
color:#000;
text-decoration:none;
background-color:#fff;
border:1px solid #B6B79E;}

.pagination ul li a.forward {
	
display:block;
margin-left:5px;
padding:2px;
width:12px;
height:15px;
text-decoration:none;
background:  url('https://pipeline.pubspoke.com/static/pipelinepub/images/navarrow-right.m1m7g1.gif') no-repeat 0px 3px;
border:0;}

.pagination ul li a.prev {
	
display:block;
margin-right:0px;
width:12px;
height:15px;
text-decoration:none;
background:  url('https://pipeline.pubspoke.com/static/pipelinepub/images/navarrow-left.m1m7g1.gif') no-repeat 0px 3px;
border:0;}

.pagination ul li a:hover,
.pagination ul li a.current:hover{
	color:#fff;
background-color:#5F6540;
border:1px solid #5F6540;}

.pagination ul li a.forward:hover, .pagination ul li a.prev:hover{
background:  url('https://pipeline.pubspoke.com/static/pipelinepub/images/navarrow-right.m1m7g1.gif') no-repeat 0px 3px;
border:0;}

.pagination ul li a.prev:hover{
background:  url('https://pipeline.pubspoke.com/static/pipelinepub/images/navarrow-left.m1m7g1.gif') no-repeat 0px 3px;
border:0;}

.pagination ul li a {
	width:15px;
	height:15px;
	padding:2px;
text-align:center;
display:block;
color:#000;
text-decoration:none;
background-color:#B6B79E;
border:1px solid #B6B79E;}


	/**** Sponsors Page ****/	


.advLeftBox {
    float: left;
    width: 250px;
}


.advRightBox {
    background-color: #ebede5;
    border: 1px solid #dcded4;
    float: right;
    margin: 0;
    padding: 15px;
    width: 210px;
}

.advListDoc {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.advListDoc li {
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.advList {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.advList li {
    margin-bottom: 5px;
}

.advBoxTitle {
    color: #343434;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.advListDoc a, .advListDoc a:link, .advListDoc a:active, .advListDoc a:visited {
    background: url('https://pipeline.pubspoke.com/static/pipelinepub/images/adv_doc1.m1m7g1.gif') no-repeat scroll 0 0 transparent;
    color: #4F5296;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 20px;
    padding-top: 0;
    text-decoration: none;
    width: 167px;
}


.advList a, .advList a:link, .advList a:active, .advList a:visited {
    background: url('https://pipeline.pubspoke.com/static/pipelinepub/images/adv_arrow1.m1m7g1.gif') no-repeat scroll 0 0 transparent;
    color: #4F5296;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 20px;
    padding-top: 0;
    text-decoration: none;
    width: 167px;
}


	/**** Issue Archive ****/	
	
	.issue_archive {width:217px;text-align:center; padding:15px; float:left;}
	.issue_archive span {width:217px; text-align:center; font-size:12px; line-height:14px;}


/**** Home Page ****/

	#ticker {overflow: hidden;}
	
	
	body.home #content-left {
    float: left;
    text-align: left;
    width: 230px;
}

	body.home #content-right {
    float: left;
    margin-top: 0;
    text-align: left;
    width: 720px;
}

body.home  #rightcol {
    background:none;
    float: right;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0px;
    padding-bottom: 0px;
    text-align: left;
    width: 200px;
}

body.home  #leftcol img {
	width:500px;
	height:648px;
	margin-left:10px; margin-top:20px;
	-moz-box-shadow: 0px 0px 10px #4f4f4f;
	-webkit-box-shadow: 0px 0px 8px #4f4f4f;
	box-shadow: 0px 0px 8px #4f4f4f;
	behavior: url(/pie.htc)}
	



/**** Rotating Ads ****/

	
#banner_container {
	width: 205px;
	height: 130px;
	background-color: #ffffff;
	overflow: hidden;
	position: relative;
}
#banner_container div {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
		background-color: #ffffff;

}
#banner_container img {
	border: 0;
}	

#header.header-size-6 {font-size:25px;}

	
	



  /* navigation */
  .tabad {
  /*background:#ddd url(/media/img/gradient/h300_reverse.png);*/
      /*background-color: #2489CE;*/
  border-bottom:0px solid #CCCCCC;
  height:35px;
  width:480px;
      padding: 0;
      margin: 0;
  }

  .tabad ul {
  width:480px;
  margin:0 auto;
  }

  .tabad li {
	 background: #dfb97b; /* Old browsers */
background: -moz-linear-gradient(top, #dfb97b 29%, #cea261 91%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(29%,#dfb97b), color-stop(91%,#cea261)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dfb97b 29%,#cea261 91%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dfb97b 29%,#cea261 91%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #dfb97b 29%,#cea261 91%); /* IE10+ */
background: linear-gradient(top, #dfb97b 29%,#cea261 91%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfb97b', endColorstr='#cea261',GradientType=0 ); /* IE6-9 */
    color: #39281C;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
  float:left;
  padding-left:1px;
  border:solid 1px #cea261;
  /*width:75px;*/
  list-style-type:none;
  text-align:center;
  margin-top:0px;
  height:35px;
  }

 #content-section .tabad a {
  color:#333333;
  display:block;
  padding:10px;
  position:relative;
  word-spacing:-2px;
  font-size:13px;

  text-decoration:none;
  }
  
  .adpanes p { padding-left:15px; padding-right:15px; padding-top:5px; margin:0px; clear:both; color:#ffffff; line-height:18px;}
  .adpanes li p { padding:0px; margin:0px; clear:both; color:#ffffff;}
  #content-section .adpanes a, #content-section .adpanes a:active, #content-section .adpanes a:hover, #content-section .adpanes a:visited { color:#ffffff; }
  .adpanes ul {clear:both;  margin-left: 15px;
    padding: 0;}
  .adpanes .pos-0 ul li {
	  background:url('https://pipeline.pubspoke.com/static/pipelinepub/css-img/advanced_docs_bullet.m4lgox.png') no-repeat;
	  float:left; display:block; width:200px; padding-left: 17px;
	  height: 17px;
  padding-top:3px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align:left;
 }
  .adpanes .pos-2 ul {clear:both;  margin-left: 30px;
    padding: 0;}
 .adpanes ul li {color:#ffffff;}

  .tabad a.current {
  /*background:url(/media/img/tabs/down_large.jpg);*/
background: -moz-linear-gradient(top, #cea261 29%, #dfb97b 91%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(29%,#cea261), color-stop(91%,#dfb97b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cea261 29%,#dfb97b 91%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cea261 29%,#dfb97b 91%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cea261 29%,#dfb97b 91%); /* IE10+ */
background: linear-gradient(top, #cea261 29%,#dfb97b 91%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cea261', endColorstr='#dfb97b',GradientType=0 ); /* IE6-9 */

  border:1px solid #dfb97b;
  -webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
  }

  .tabad img {
  background-color:#fff;
  border:1px solid #ccc;
  margin:3px 0 5px 27px;
  padding:4px;
  display:block;
  }

  .tabad strong {
  display:block;
  font-size:13px;
  }

  /*.adpanes-shell {
      overflow: hidden;
      position: absolute;
      top: 0;
      left: 0;
      height: 260px;
      max-height: 260px;
  }
*/
  /* panes */
  .adpanes {
	  background: #ffffff;
  /*background:#fff url(/media/img/gradient/h300_reverse.png) repeat scroll 0 0;*/
  border:0;
  width:480px;
  height:240px;
  margin-bottom:-20px;
  padding-bottom:0px;
  /*overflow: hidden;*/
      top:0;
      left: 0;

  /* must be relative so the individual panes can be absolutely positioned */
  position:relative;
  }

  /* crossfading effect needs absolute positioning from the elements */
  .adpanes > div {
	  max-height: 240px;
  display:none;
  position:absolute;
  bottom:0px;
  left:0px;
  font-size:13px;
  color:#444;
  width:480px;
  }

  .adpanes img {
  float:left;
  margin-right:20px;
  }

  .adpanes p.more {
  color:#000;
  font-weight:bold;
  font-size:13px;
  }

  .adpanes h3 {
  margin:0 0 -5px 0;
  font-size:22px;
  font-weight:normal;
  }

  .overlay {
  display:none;
  width:500px;
  padding:20px;
  background-color:#ddd;
  }

.ad_inner_shell {
    border: 0px solid #808080;
    /*min-height: 300px;*/
}

#content-section {
    text-align: justify;

}

.advertisement.alignment-left {
    float: left;
}
.advertisement.alignment-left {
    float: left;
}

.ad-type-tabs .adpanes > div{
    display: block;
    max-height: 240px;
}


.ad-type-tabs .adpanes {
    position: absolute;
    /*top: -450px;*/
    z-index: 10;
    top: 0;
    max-height: 260px;
    background: transparent;



}
.ad-type-tabs .tabad {
    position: absolute;
    /*top: 450px;*/
    left: 120px;
    bottom: -10px;
    z-index: 20;
}
.ad-type-tabs .ad_container {
    position: relative;
    z-index: 30;
	border: 1px solid #CCCCCC;
	width: 480px;
}
.ad-type-tabs .ad-tab-body {
    position: absolute;
    max-height: 225px;
	width:482px;
    bottom:0;
    background:url('https://pipeline.pubspoke.com/static/pipelinepub/css-img/advanced_bg.m4liow.jpg');
    z-index: 20;
	padding-bottom: 1em;
    overflow-y: auto;

}
.ad-tab-body.pos-3 p {
    padding-bottom: 1em;
    padding-top: 0;
}
.ad-tab-body.pos-3 H6 {
    padding-bottom: 1em;
}

.ad-type-tabs .close-btn {
    position: absolute;
    top: 20px;
    right: 10px;
    height: 16px;
    width: 16px;
    background:url('https://pipeline.pubspoke.com/static/pipelinepub/css-img/advanced_close.m4lddx.png') no-repeat;
    z-index: 21;
	cursor:pointer;
}
.ad-type-tabs .control {
    position: absolute;
    bottom: -15px;
    height: 53px;
    width: 42px;
    background: #0000ff;
    border: 0px solid #000000;
    z-index: 25;
    display: block;
}

.control.pos-0 {
	background:url('https://pipeline.pubspoke.com/static/pipelinepub/css-img/advanced_docs.m4lfr2.jpg');
    left: 156px;
}
.control.pos-1 {
	background:url('https://pipeline.pubspoke.com/static/pipelinepub/css-img/advanced_contact.m4lfqg.jpg');
    left: 198px;
}
.control.pos-2 {
	background:url('https://pipeline.pubspoke.com/static/pipelinepub/css-img/advanced_links.m4lfp7.jpg');
    left: 240px;
}
.control.pos-3 {
	background:url('https://pipeline.pubspoke.com/static/pipelinepub/css-img/advanced_about.m4lfpw.jpg');
    left: 282px;
}

.ad-tab-body H6 {
    margin-bottom: 0;
	margin-left:15px;
	margin-right:15px;
	margin-top:55px;
    font-size: 16px;
	color:#ffffff;
}

.ad-tab-body li {line-height:100%;}
div.advertisement {
    position: relative;
}

.tab-contact-form label {
    display: block;
    margin: .3em;
    clear: both;
    color: #ffffff;
	padding-left:8px;
}
.tab-contact-form label input {
    float: right;
    line-height: .9em;
    width: 110px;
    color: #000000;

}
.tab-contact-form textarea {
    height: 94px;
    width: 208px;
	margin-left:12px;

}

.tab-contact-form button {
	cursor:pointer;
	float:right;
	margin-right:15px;
	background:url('https://pipeline.pubspoke.com/static/pipelinepub/css/button_bg.m57q46.jpg') repeat-x 0px -4px;
	text-transform:uppercase;
	margin-left:12px;
	margin-top:4px;
	color:#ffffff;
	border:0;}
	
.size_dimentions-240x240 {margin-right: 15px;}
	
.size_dimentions-240x240 .adclick {
    margin-bottom: 10px;
    padding-left: 22px;
	
}

#content-section {
    clear: both;
}
.pagination ul {
 /*margin-bottom: 0;*/
}
#content-section p:first-child:empty {
    display: none;
}
#content-section p:first-child br:first-child {
    display: none;
}
#content-section h1 {
    color: #474747;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    font-weight: bold;
}

#latest-issues, #latest-articles, #featured-content, #latest-webinars, #featured-assets
{
	width: 980px;
	margin:0 auto;
}

#latest-webinars img
{
	max-width: 220px;
	border: none;
	box-shadow: 0 2px 2px 0 rgb(140, 140, 140), 0 0 0 1px rgb(216, 216, 216);
}

.article-list, .asset-list, .webinars-list
{
	display: inline-block;
	margin:0 auto;
	padding: 10px;
	padding-bottom: 20px;
}

.asset-list
{
	padding-bottom: 27px;
}

.article-list
{
	display: inline-block;
	margin:0 auto;
	padding: 10px;
	padding-bottom: 20px;
}

.article-list:not(.last)
{
	border-bottom: 1px solid #ababab;
}

.article-list:nth-last-of-type(2) {
    border-bottom: 0px;
}

.asset-list:not(.last)
{
	border-bottom: 1px solid #ababab;
}

.asset-list:nth-last-of-type(2) {
    border-bottom: 0px;
}

.news-list
{
	display: inline-block;
	margin:0 auto;
	padding: 10px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ababab;
}

.news-list:nth-last-of-type(2) {
    border-bottom: 0px;
}


#showcase
{
	clear: both;
	height: auto;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	padding-top: 10px;
	vertical-align: top;
	width: 730px;
	margin-left: 10px;
}

#showcase .showcase-item
{
	display: inline-block;
	border: none;
	box-shadow: 0 2px 2px 0 rgb(140, 140, 140), 0 0 0 1px rgb(216, 216, 216);
	height: 150px;
	vertical-align: top;
	overflow: hidden;
	margin: 5px;
    width: 720px;
}

#showcase .showcase-item .cell .grid-y .showcase-thumbnail img
{
	width: initial;
	height: initial;
	margin: initial;
	box-shadow: initial;
	max-width: 150px;
}

.showcase-item.grid-x > .cell
{
    display: inline-block;
    height: 150px;
	overflow: hidden;
}
.showcase-item.grid-x > .cell:first-child
{
	width: 150px;
}

.showcase-item.grid-x > .cell:last-child
{
	width: 555px;
}

.cell h3
{
	margin: 0;
    padding: 8px;
    height: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre;
}

.cell p
{
    text-overflow: ellipsis;
    color: black;
    margin: 0;
    overflow: auto;
    display: block;
    height: 69px;
}

#showcase-more
{
	float: right;
	margin-top: 10px;
	font-size: 14px;
}

#showcase-more a
{
	display: block;
    width: 100px;
    border: 1px solid #3b66a5;
    border-radius: 3px;
    padding: 5px;
    color: #3b66a5;
    text-decoration: none;
}

#showcase .grid-y
{
	float: left;
	padding: 5px;
}

.social-media-icon
{
	display: inline-block;
	width: 20px;
	overflow: hidden;
	height: 20px;
	border-radius: 2px;
}

.social-media-icon.facebook
{
    width: 100px;
}

.social-media-icon.twitter
{
    border-right: 4px solid #0095f1;
	background-color: #0095f1;
	font-size: 0px;
}

.social-media-icon.twitter:hover {
    border-right: 4px solid #007bc7;
}

.social-media-icon.linkedin span 
{
    line-height: 0;
    width: 20px;
    height: 20px;
}

hr
{
	border-color: #ffffff;
}

#left-section
{
    margin-top: 7px;
    width: 210px;
    height: 100%;
    text-align: left;
    padding-bottom: 0px;
}

#left-section .header
{
    border-bottom: 1px solid #D0D2D3;
    width: 200px;
    height: 20px;
}

#left-section .header-title
{
    color: #aaaaaa;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding-top: 3px;
    margin-left: 0px;
    text-transform: uppercase;
	text-align: center;
}

.cell.article-thumbnail
{
    width: 250px;
    display: inline-block;
}

.article-thumbnail img {
    height: 200px;
    width: 250px;
    object-fit: cover;
}

.cell.article-description {
    display: inline-block;
    width: 440px;
    float: right;
    height: 200px;
    overflow: auto;
}

p.article-leadin
{
    height: auto;
	font-size: 14px;
	padding: 10px;
	text-align: justify;
	line-height: 21px;
}

p.article-leadin span.read-more
{
	font-weight: bold;
	color: black;
}

.cell.article-description h1 {
    color: #2178b3;
    text-align: left;
    padding-left: 10px;
}

.cell.asset-thumbnail
{
    width: 250px;
    display: inline-block;
	position: relative;
}

.asset-thumbnail img {
    height: 150px;
    width: 250px;
}

.asset-thumbnail img:nth-child(2) {
    height: 150px;
    width: 250px;
    object-fit: cover;
	position: absolute;
	top:0px;
	left:0px;
}

.cell.asset-description {
    display: inline-block;
    width: 440px;
    float: right;
    min-height: 150px;
    overflow: auto;
}

p.asset-leadin
{
    height: auto;
	font-size: 14px;
	padding: 10px;
	text-align: justify;
	line-height: 21px;
}

p.asset-leadin span.read-more
{
	font-weight: bold;
	color: black;
}

.cell.asset-description h1 {
    color: #2178b3;
    text-align: left;
    padding-left: 10px;
}

h1
{
	color: #aaaaaa;
}

ul.article-trends {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

a.trending-article
{
	border: none;
	box-shadow: 0 2px 2px 0 rgb(140, 140, 140), 0 0 0 1px rgb(216, 216, 216);
	margin-bottom: 10px;
	display: block;
	padding: 5px;
	text-decoration: none;
	color: black;
	padding-bottom: 2px;
	padding-top: 10px;
}

li .trending-article-container {
    text-align: center;
}

.trending-article-image {
    max-width: 150px;
    padding: 0;
    margin: 0 auto;
	font-weight: bold;
}

.trending-article-title
{
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 0px;
	border-top: 1px solid #e6e6e6;
}

ul.news-trends {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

a.trending-news
{
	border: none;
	box-shadow: 0 2px 2px 0 rgb(140, 140, 140), 0 0 0 1px rgb(216, 216, 216);
	margin-bottom: 10px;
	display: block;
	padding: 5px;
	text-decoration: none;
	color: black;
	padding-bottom: 2px;
	padding-top: 10px;
}

li .trending-news-container {
    text-align: center;
}

.trending-news-image {
    max-width: 150px;
    padding: 0;
    margin: 0 auto;
	font-weight: bold;
}

.trending-news-title
{
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 0px;
	border-top: 1px solid #e6e6e6;
	font-size: 10px;
	text-align: right;
	color: blue;
}

.scroll-down-arrow {
	display: block;
	position: fixed;
	background-color: transparent;
	border-radius: 5px;
	text-decoration: none;
	font-size: 18px;
	text-align: center;
	width: 150px;
	padding: 5px;
	color: #5a5a5a;
	bottom: 0px;
	right: 0px;
	z-index:100000;
}

.scroll-down-arrow:hover
{
    color: #696969;
}

a.scroll-down-arrow {
  padding-top: 70px;
}
a.scroll-down-arrow span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 3px solid #444;
  border-bottom: 3px solid #444;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sda 1.5s infinite;
  animation: sda 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sda {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sda {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

.scroll-up-arrow {
	display: none;
	position: fixed;
	background-color: transparent;
	border-radius: 5px;
	text-decoration: none;
	font-size: 18px;
	text-align: center;
	width: 150px;
	padding: 5px;
	color: #5a5a5a;
	bottom: 50px;
	right: 0px;
	z-index:100000;
}

.scroll-up-arrow:hover
{
    color: #696969;
}

a.scroll-up-arrow {
  padding-bottom: 70px;
}
a.scroll-up-arrow span {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 3px solid #444;
  border-bottom: 3px solid #444;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-animation: sua 1.5s infinite;
  animation: sua 1.5s infinite;
  box-sizing: border-box;
}

@-webkit-keyframes sua {
  0% {
    -webkit-transform: rotate(135deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(135deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sua {
  0% {
    transform: rotate(135deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(135deg) translate(-20px, 20px);
    opacity: 0;
  }
}


#featured-assets .webinars-list
{
    width: 175px;
    height: 255px;
    vertical-align: top;
    /*box-shadow: 0 2px 2px 0 rgb(140, 140, 140), 0 0 0 1px rgb(216, 216, 216);*/
	box-shadow: 1px 1px 1px 0 rgb(191, 191, 191);
	margin: 0;
	padding: 0;
	margin-right: 33px;
}

#featured-assets a.btnAsset
{
    position: absolute;
	z-index: 1;
    text-decoration: none;
}

#featured-assets .webinars-list h1
{
    background-color: black;
    padding: 5px;
    color: white;
	margin: 0;
}

#featured-assets img
{
    width: 175px;
    max-height: 227px;
    margin: 0 auto;
    object-fit: cover;
}

a.hScrollButton
{
	width: 60px;
	height: 227px;
	display: inline-block;
	background-color: rgb(27, 20, 100);
	padding-bottom: 20px;
	padding-top: 10px;
	position: relative;
}

#btnScrollLeft
{
    position: absolute;
	z-index: 2;
	left: 0px;
}

#btnScrollRight
{
    position: absolute;
	z-index: 2;
	left: calc(100% - 60px);
}

a.hScrollButton span.left {
    position: absolute;
    top: calc(50% - 12px);
    left: 60%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
	border-left: 3px solid #fff;
	border-bottom: 3px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    box-sizing: border-box;
}

a.hScrollButton span.right {
    position: absolute;
    top: calc(50% - 12px);
    left: 40%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
	border-left: 3px solid #fff;
	border-bottom: 3px solid #fff;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    box-sizing: border-box;
}

@-webkit-keyframes sra {
  0% {
    -webkit-transform: rotate(225deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(225deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sra {
  0% {
    transform: rotate(225deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(225deg) translate(-20px, 20px);
    opacity: 0;
  }
}

@-webkit-keyframes sla {
  0% {
    -webkit-transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sla {
  0% {
    transform: rotate(45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

#listAssets
{
	height: 260px;
	position: relative;
	overflow: hidden;
}

a.more
{
	font-weight: bold;
}